<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Ideias - Casa Criativa</title>

    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">

</head>
<body id="page-ideias">
    
    <div id="container">
        <header>
            <a href="/">
                <img src="logo.png" alt="Imagem da Logomarca">
            </a>
           
            <nav>
                <li><a href="/">Inicio</a></li>
                <li><a href="#" onclick="onOff()" class="button">Nova Ideia</a></li>
            </nav>
        </header>
       
        <section id="title">
            <p>em exibição</p>
            <h1>Ideias</h1>
        </section>
       
        <main>
            <section id="ideias">
    
                {% for idea in ideas %}


                    <div class="idea">
                        <img 
                        src="{{idea.image}}" 
                        alt="Imagem de Curso de {{idea.title}}">
                        
                        <div class="content">
                                <h3>{{idea.title}}</h3>
                                <p>{{idea.category}}</p>
                                <div class="description">
                                    {{idea.description}}
                                </div> 
                                <a href="{{idea.link}}" target="blank">Ir para a Ideia</a>   
                        </div>
                    </div>


            {% endfor %}

            </section>
        </main>
            
        <footer>
            Com ❤ <a href="http://rocketseat.com.br" target="blank"> Rocketseat</a>
        </footer>
    </div>

    {% include "modal.html" %}


    <script src="/script.js"></script>
</body>
</html>